## kcm-mintsources 1.0.3

=== CMakeLists.txt ===
project(kcm-mintsources)

set(MAJOR_VERSION "1")
set(MINOR_VERSION "0")
set(PATCH_VERSION "0")
set(SUFFIX_VERSION "")

set(VERSION_STRING "${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}")
if(NOT SUFFIX_VERSION)
    set(VERSION_STRING_FULL "${VERSION_STRING}")
else(NOT SUFFIX_VERSION)
    set(VERSION_STRING_FULL "${VERSION_STRING}-${SUFFIX_VERSION}")
endif(NOT SUFFIX_VERSION)

find_package(Qt4 4.7.0 REQUIRED)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES} ${QT_INCLUDES})

add_subdirectory(src)

=== src/CMakeLists.txt ===
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/Version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/Version.h)
include_directories(${CMAKE_CURRENT_BINARY_DIR})

set(kcm_SRCS
    main.cpp
    Module.cpp
)

kde4_add_ui_files(kcm_SRCS Module.ui)

kde4_add_plugin(kcm_mintsources ${kcm_SRCS})

target_link_libraries(kcm_mintsources
    ${KDE4_KDEUI_LIBRARY}
    ${KDE4_KIO_LIBS}
)

install(TARGETS kcm_mintsources DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES kcm_mintsources.desktop DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
kcm-mintsources (1.0.3) qiana; urgency=low

  * [5f4aa87] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 28 May 2014 15:17:20 +0200

kcm-mintsources (1.0.2) qiana; urgency=low

  * Initial Qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Apr 2014 09:59:14 +0200

kcm-mintsources (1.0.1) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:34:26 +0200

kcm-mintsources (1.0.0) olivia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 18 Jun 2013 08:55:02 +0200

=== debian/control ===
Source: kcm-mintsources
Section: admin
Priority: optional
Maintainer: Frédéric Gaudet <fred@linuxmint.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev
Standards-Version: 3.9.1
Homepage: http://www.linuxmint.com

Package: kcm-mintsources
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},mintsources
Description: KDE configuration module launcher for mintsources
 KDE configuration module launcher for mintsources
